 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('images/101.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 200px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 165px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 126px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 95px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 60px;
  }
} .u-section-2 {
  background-image: none;
  --color-var: #fcf3e9;
}

.u-section-2 .u-sheet-1 {
  min-height: 413px;
}

.u-section-2 .u-group-1 {
  width: 388px;
  min-height: 290px;
  height: auto;
  margin: 36px auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 91px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: -254px 81px 50px 408px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    width: 269px;
    min-height: 377px;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin: -339px 0 48px 289px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-2 .u-group-1 {
    width: 543px;
    min-height: 148px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -14px;
    margin-right: 49px;
    margin-left: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    min-height: 87px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    margin: 16px 0 34px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 702px;
  }

  .u-section-2 .u-group-1 {
    min-height: 147px;
    margin-top: 12px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 30px;
  }
} .u-section-3 {
  background-image: none;
  --color-var: #ffffff;
}

.u-section-3 .u-sheet-1 {
  min-height: 196px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  font-style: italic;
  width: 723px;
  line-height: 1.4;
  margin: 41px auto 0;
}

.u-section-3 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 32px auto 39px;
  padding: 8px 62px 10px 61px;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 234px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 33px;
    margin-right: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-4 {
  background-image: none;
  --color-var: #c2bddc;
}

.u-section-4 .u-sheet-1 {
  min-height: 482px;
}

.u-section-4 .u-image-1 {
  min-height: 131px;
  width: 558px;
  background-image: url("images/texture-min.png");
  height: auto;
  margin: 306px -52px 0 auto;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1120px;
  margin: -393px auto 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  margin: 0 30px;
}

.u-section-4 .u-text-2 {
  line-height: 1.8;
  font-size: 0.875rem;
  margin: 12px 30px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 402px;
  --radius: 600px;
  filter: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-image-2 {
  width: 393px;
  height: 393px;
  margin: -393px -8px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-4 .u-image-1 {
    min-height: 113px;
    width: 455px;
    margin-top: 350px;
    margin-right: -16px;
    height: auto;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -419px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 336px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 337px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-4 .u-image-1 {
    min-height: 96px;
    width: 329px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -402px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 258px;
  }

  .u-section-4 .u-image-2 {
    width: 329px;
    height: 329px;
    margin-top: -447px;
    margin-right: -16px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-4 .u-image-1 {
    width: 531px;
    margin-top: 681px;
    margin-right: auto;
    margin-left: -15px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -733px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 278px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 365px;
  }

  .u-section-4 .u-image-2 {
    margin-top: -352px;
    margin-right: 0;
    margin-bottom: 42px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 941px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 811px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -874px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 230px;
  }

  .u-section-4 .u-image-2 {
    margin-top: -210px;
    margin-bottom: 60px;
  }
} .u-section-5 {
  --color-var: #fcf3e9;
}

.u-section-5 .u-sheet-1 {
  min-height: 344px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 45px 0;
}

.u-section-5 .u-image-1 {
  min-height: 254px;
  background-image: url("images/14.jpg");
  background-position: 50% 31.66%;
  background-size: cover;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 254px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 30px 19px;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  margin: 0 107px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 0.875rem;
  margin: 19px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 209px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 209px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 197px;
  }

  .u-section-5 .u-image-1 {
    min-height: 160px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 343px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-5 .u-image-1 {
    min-height: 216px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 418px;
}

.u-section-6 .u-image-1 {
  min-height: 357px;
  width: 131px;
  background-image: url("images/texture-min.png");
  height: auto;
  margin: 30px 0 0 auto;
}

.u-section-6 .u-container-layout-1 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1120px;
  margin: -328px auto 18px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 370px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-text-1 {
  margin: 0 30px;
}

.u-section-6 .u-text-2 {
  line-height: 1.8;
  font-size: 0.875rem;
  margin: 12px 82px 0 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 370px;
  filter: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 0;
}

.u-section-6 .u-image-2 {
  width: 331px;
  object-position: 70.13% 50%;
  --radius: 500px;
  height: 331px;
  margin: -12px auto 0 13px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    --color-var: #c2bddc;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 128px;
    height: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -423px;
    margin-bottom: 23px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 453px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 68px;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 453px;
    background-position: 50% 50%;
    background-size: cover;
  }

  .u-section-6 .u-image-2 {
    object-position: 98.54% 50%;
    width: 326px;
    height: 315px;
    margin-top: -8px;
    margin-left: -38px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 498px;
  }

  .u-section-6 .u-image-1 {
    min-height: 267px;
    width: 111px;
    margin-top: 158px;
    margin-right: -13px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -367px;
    margin-bottom: 14px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 456px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 456px;
  }

  .u-section-6 .u-image-2 {
    object-position: 64.42% 50%;
    width: 245px;
    height: 241px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-6 .u-image-1 {
    min-height: 317px;
    margin-top: 426px;
    margin-right: -17px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -677px;
    margin-bottom: 15px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 298px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-6 .u-image-2 {
    width: 319px;
    height: 314px;
    margin-top: -30px;
    margin-right: 66px;
    margin-bottom: -76px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 868px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 519px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -804px;
    margin-bottom: 16px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 505px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 345px;
  }

  .u-section-6 .u-image-2 {
    margin: -15px auto 0 0;
  }
} .u-section-7 {
  --color-var: #fcf3e9;
}

.u-section-7 .u-sheet-1 {
  min-height: 321px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 42px 0;
}

.u-section-7 .u-image-1 {
  min-height: 237px;
  background-image: url("images/2.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 237px;
}

.u-section-7 .u-container-layout-2 {
  padding: 12px 30px 1px;
}

.u-section-7 .u-text-1 {
  font-weight: 400;
  margin: 0 123px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 0.875rem;
  margin: 19px 72px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 195px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 195px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 174px;
  }

  .u-section-7 .u-image-1 {
    min-height: 149px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 537px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 35px;
    margin-bottom: 35px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 183px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 285px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 16px;
    margin-right: 115px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 46px;
    margin-bottom: 46px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 115px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
  }
} .u-section-8 {
  background-image: none;
  --color-var: #ffffff;
}

.u-section-8 .u-sheet-1 {
  min-height: 299px;
}

.u-section-8 .u-text-1 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 46px 144px 0 163px;
}

.u-section-8 .u-text-2 {
  width: 833px;
  font-size: 0.875rem;
  margin: 18px auto 0;
}

.u-section-8 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 38px auto 0;
  padding: 8px 52px 9px 50px;
}

.u-section-8 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 18px auto 38px;
  padding: 8px 32px 10px 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-right: 44px;
    margin-left: 63px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-8 .u-text-2 {
    width: 540px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 30px;
  }

  .u-section-8 .u-btn-2 {
    margin-bottom: 47px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 31px;
  }

  .u-section-8 .u-btn-2 {
    margin-bottom: 40px;
  }
}